# Uses of Class
org.apache.sysds.runtime.transform.encode.ColumnEncoderFeatureHash

Packages that use ColumnEncoderFeatureHash
Package
Description
org.apache.sysds.runtime.transform.encode

## Uses of ColumnEncoderFeatureHash in org.apache.sysds.runtime.transform.encode

Constructors in org.apache.sysds.runtime.transform.encode with parameters of type ColumnEncoderFeatureHash
Modifier
Constructor
Description
``
`FeatureHashSparseApplyTask(ColumnEncoderFeatureHash encoder, CacheBlock<?> input, MatrixBlock out, int outputCol)`
``
`FeatureHashSparseApplyTask(ColumnEncoderFeatureHash encoder, CacheBlock<?> input, MatrixBlock out, int outputCol, int startRow, int blk)`